/* CSS Document */
/* modify theme colors
$theme-colors: (
  "primary":    $primary,
  "secondary":  $secondary,
  "success":    $success,
  "info":       $info,
  "warning":    $warning,
  "danger":     $danger,
  "light":      $light,
  "dark":       $dark
);

$colors: (
  "blue":       $blue,
  "indigo":     $indigo,
  "purple":     $purple,
  "pink":       $pink,
  "red":        $red,
  "orange":     $orange,
  "yellow":     $yellow,
  "green":      $green,
  "teal":       $teal,
  "cyan":       $cyan,
  "white":      $white,
  "gray":       $gray-600,
  "gray-dark":  $gray-800
);

*/
/* CSS Document */
body {
  font-family: 'Nunito Sans', sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Quicksand', sans-serif; }

.btn {
  font-family: 'Quicksand', sans-serif; }

a, .btn-link, a:hover, .nav-link {
  color: #13d800; }

.body-type a {
  color: #0EAD00; }

.body-type a.btn-primary {
  color: #000 !important; }

.body-type a.btn-primary:focus {
  color: #fff !important; }

.btn-check:focus + .btn-primary, .btn-primary:focus {
  color: #fff;
  background-color: #000;
  border-color: #000;
  box-shadow: 0 0 0 0.25rem rgba(100, 100, 100, 0.5); }

.bg-primary {
  background: #13d800 !important; }

.border-primary {
  border-color: #13d800 !important; }

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.85); }

.navbar-dark .bg-dark {
  height: 80px;
  color: #fff;
  background-color: #000 !important; }

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  top: 0;
  left: 30px; }

.nav-link {
  transition: none; }

.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: .75rem;
  padding-right: .75rem; }

.navbar-nav li.nav-item {
  text-transform: uppercase; }

.navbar-nav li.nav-item li {
  text-transform: none; }

.navbar-nav li.nav-item {
  background: #000; }

.navbar-nav li.nav-item li {
  background: inherit; }

.navbar-nav li.nav-item li.active a {
  background-color: #13d800; }

.dropdown-item.active, .dropdown-item:active {
  background-color: #13d800; }

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto; }

  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0; }

  .navbar .nav-item:hover .nav-link {
    color: #fff; }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%; }

  .navbar .dropdown-menu.fade-up {
    top: 180%; }

  .navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg); } }
.body-content {
  background-image: url(/template/gba/images/circles-bottom-page.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  padding-bottom: 180px; }

.page-banner {
  background-position: right -35px;
  background-repeat: no-repeat;
  background-size: 100%; }

.main-title {
  font-size: 2.25rem;
  text-shadow: 0 0 10px #fff;
  text-transform: uppercase; }

.maintitle-bottom-border {
  width: 50%;
  height: 10px;
  border-radius: 5px;
  background-color: #13d800; }

.main-title.white {
  text-shadow: 0 0 10px #333; }

.headband {
  padding-top: 140px;
  padding-bottom: 60px; }

section#home-second .main-title {
  margin-top: -140px; }

.btn {
  border-radius: 2rem;
  text-transform: uppercase;
  border-left-width: 2px;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-right-width: 2px;
  font-weight: bold;
  padding: .75rem 1rem; }

.btn-primary, .btn-outline-primary {
  background-color: #fff;
  border-color: #13d800;
  color: black; }

.btn-primary:hover {
  background-color: #13d800;
  border-color: #13d800; }

.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
  background-color: #13d800; }

.btn-success {
  background-color: #13d800;
  border-color: #13d800; }

.column-signup .btn {
  padding: 0 1rem;
  font-size: .875rem; }

.page-link, .page-link:focus {
  color: #000; }

.page-link:hover {
  background-color: black;
  color: white; }

.page-item.active .page-link {
  background-color: #13d800;
  border-color: #13d800; }

.form-control {
  border-radius: 2rem; }

.joinBg {
  background-image: url(/template/gba/images/signup-battery-bg-image.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 60px 0; }

.bg-dark {
  background-color: #000 !important;
  color: #fff; }

.footer-links h4 {
  font-size: 1rem;
  text-transform: uppercase; }
.footer-links ul {
  padding: 0;
  margin: 0; }
.footer-links li {
  list-style: none; }
.footer-links a {
  color: #fff;
  text-decoration: none; }
.footer-links a:hover {
  text-decoration: underline; }
.footer-links .copyright {
  font-size: .875rem;
  color: #CCCCCC; }
  .footer-links .copyright a {
    color: #CCCCCC; }

#footer .signup {
  margin-top: -68px;
  z-index: 9; }

.green-blue-gradient {
  background: #13d800;
  background: linear-gradient(127deg, #13d800 0%, #005ca6 90%); }

#google_translate_element {
  width: 22px;
  height: 22px;
  background-image: url("../images/google-translate-globe.png") !important;
  background-repeat: no-repeat;
  background-position: 0 1px !important; }
  #google_translate_element .goog-te-menu-value {
    display: none; }
  #google_translate_element .goog-te-gadget-simple {
    background: none;
    border: none; }
  #google_translate_element .goog-te-gadget-icon {
    background-image: none !important; }

@media (min-width: 768px) {
  .body-type {
    font-size: 1.25rem; }

  .main-title {
    font-size: 3rem; }

  section#home-second .main-title {
    margin-top: -160px; } }
@media (min-width: 992px) {
  .headband {
    padding-bottom: 200px; } }
@media (min-width: 1600px) {
  .page-banner {
    background-size: 85%; } }
@media (max-width: 575.98px) {
  .navbar-brand {
    left: 0; }
    .navbar-brand img {
      height: 100px; } }
